Support » Theme: Parabola » Your current theme does not have support for the Options Framework plugin

  • addysharma

    (@addysharma)


    Hi,

    I am a newbei for wordpress. I just installed your theme to check out how it looks.But when I installed it, there were no issues.
    But I get warning kind of thing stating :
    “Your current theme does not have support for the Options Framework plugin”.Is there a way i can enable this.Kindly let me know.

Viewing 1 replies (of 1 total)
  • And what would be the purpose of having support for the Options Framework plugin?

    Did you try out the theme’s own settings? Would the framework plugin offer anything extra?

Viewing 1 replies (of 1 total)
  • The topic ‘Your current theme does not have support for the Options Framework plugin’ is closed to new replies.